Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: John Cowan <[email-masked]>
Date: Fri, 28 Feb 2003 11:00:29 -0500 (EST)

Martin Bays scripsit:

> Then surely lo'e mikce has no particular sex - which is fine, we don't
> care about the sex - but does have an occupation (medicine), and does have
> a relevant ability (that of healing you) - which is precisely what you
> *do* care about.

But what lo'e mikce is not is an actual doctor, since all actual doctors
do have a particular sex; it's purely an abstraction.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
"It's the old, old story. Droid meets droid. Droid becomes chameleon. 
Droid loses chameleon, chameleon becomes blob, droid gets blob back
again. It's a classic tale." (Kryten, Red Dwarf)